@charset "utf-8";
*{
	box-sizing: border-box;
  }

body{
  color: rgba(17,17,17,1.00);
  font-family: "Roboto", sans-serif;
}

main{
  display: block;
}

a{
  transition: all 0.3s;
  }

a:before,
a:after{
  transition: all 0.3s;
  }

button{
  transition: all 0.3s;
  }

button:before,
button:after{
  transition: all 0.3s;
  }

img{
  height: auto;
  max-width: 100%;
  }

body.headerNaviOpen{
  overflow: hidden;
}

/* ---------------------------------------------------

	Material - media-display

--------------------------------------------------- */
.pc_only{display: none;}
.tab_only{display: none;}
.sp_only{display: inline-block;}
.pc_tab{display: none;}
.sp_tab{display: inline-block;}


/* ---------------------------------------------------

	Modifier

--------------------------------------------------- */
/* site Color */
.siteBg-green{
  background-color: rgba(13,124,31,1.00);
}
.siteText-green{
  color: rgba(13,124,31,1.00);
}

/* background */
.bg-greenPale{
  background-color: rgba(242,249,244,1.00);
}
.bg-greenPale2{
  background-color: rgba(204,237,209,1.00);
}
.bg-white{
  background-color: rgba(255,255,255,1.00);
}

/* contents-width */
.contentsWidth-920{
  margin: 0 auto;
  padding: 0 20px;
}
.contentsWidth-1040{
  margin: 0 auto;
  padding: 0 20px;
}

/* flex */
.flex-j-center{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.flex-aj-center{
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.flex-j-left{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.flex-aj-left{
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.flex-j-right{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}

/* text-color */
.text-gray{
  color: rgba(190,190,190,1.00);
}
.text-red{
  color: rgba(214,34,34,1.00);
}
.text-white{
  color: rgba(255,255,255,1.00);
}

/* text-position */
.text-center{
  text-align: center;
}
.text-left{
  text-align: left;
}
.text-right{
  text-align: right;
}

/* Wave */
.wave-top{
  position: relative;
}
.wave-top:before{
  background-position: center;
  background-repeat: repeat-x;
  background-size: contain;
  box-sizing: border-box;
  content: "";
  display: inline-block;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 230;
}
.wave-under{
  position: relative;
}
.wave-under:after{
  background-position: center;
  background-repeat: repeat-x;
  background-size: contain;
  bottom: 0;
  box-sizing: border-box;
  content: "";
  display: inline-block;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 230;
}

/* writing */
.writing-vertical{
  writing-mode: vertical-rl;
}

/* ---------------------------------------------------

	Anime

--------------------------------------------------- */

/* ---------------------------------------------------

	keyframe

--------------------------------------------------- */
@keyframes cmnFadeOut {
  0% {
    display: block;
    opacity: 1;
  }
  1% {
    display: block;
    opacity: 1;
  }
  100% {
    display: none;
    opacity: 0;
  }
}
@keyframes cmnFadeIn {
  0% {
    display: none;
    opacity: 1;
  }
  1% {
    display: none;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}


/* ---------------------------------------------------

	Material - pagetop

--------------------------------------------------- */
.pageTopPoint{
  display: block;
  margin: -60px 0 0;
  padding: 60px 0 0;
  position: relative;
  z-index: -1;
}
.pageTop{
  bottom: 2rem;
  position: fixed;
  right: 15px;
  z-index: 220;
  opacity: 0;
	transform: translateY(200px);
}
.pageTop__block{}
.pageTop-link{
  align-items: center;
  background-color: rgba(255,255,255,1.00);
  border: 1px rgba(13,124,31,1.00) solid;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  height: 45px;
  position: relative;
  text-align: center;
  width: 45px;
}
.pageTop-link:after{
  background-image: url("../images/common/icon/arrow_up_green.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 18px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 18px;
}

.pageTop.UpMove{
	animation: pagetopUpAnime 0.5s forwards;
}
@keyframes pagetopUpAnime{
  from {
    opacity: 0;
    transform: translateY(200px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/*　下に下がる動き　*/

.pageTop.DownMove{
	animation: pagetopDownAnime 0.5s forwards;
}
@keyframes pagetopDownAnime{
  from {
  	opacity: 1;
	transform: translateY(0);
  }
  to {
  	opacity: 1;
	transform: translateY(200px);
  }
}



/* ---------------------------------------------------

	Material - Button

--------------------------------------------------- */
.button__block{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.button__block.style-left{
  justify-content: flex-start;
}
.button__block.style-right{
  justify-content: flex-end;
}
.button-link{
  align-items: center;
  background-color: rgba(13,124,31,1.00);
  border: 1px rgba(13,124,31,1.00) solid;
  border-radius: calc(55px / 2);
  box-sizing: border-box;
  color: rgba(255,255,255,1.00);
  cursor: pointer;
  display: flex;
  height: 55px;
  justify-content: center;
  margin: 0.5rem;
  text-decoration: none;
  width: 100%;
  max-width: 150px;
}
.button-link:only-child{
  margin: 0;
  max-width: 250px;
}
.button__text{
  display: inline-block;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1;
}


/* ---------------------------------------------------

	Material - Link Icon

--------------------------------------------------- */
.link-arrowDownWhtGrn{
  position: relative;
}
.link-arrowDownWhtGrn:after{
  background-image: url("../images/common/icon/arrow_down_white.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 12px;
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
}
.link-arrowNextBlack{
  position: relative;
}
.link-arrowNextBlack:after{
  background-image: url("../images/common/icon/arrow_right_black.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 12px;
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
}
.link-arrowNextGreen{
  position: relative;
}
.link-arrowNextGreen:after{
  background-image: url("../images/common/icon/arrow_right_green.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 12px;
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
}
.link-arrowNextWhite{
  position: relative;
}
.link-arrowNextWhite:after{
  background-image: url("../images/common/icon/arrow_right_white.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 12px;
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
}
.link-arrowNextWhtGrn{
  position: relative;
}
.link-arrowNextWhtGrn:after{
  background-image: url("../images/common/icon/arrow_right_white.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 12px;
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
}
.link-arrowPrevWhite{
  position: relative;
}
.link-arrowPrevWhite:before{
  background-image: url("../images/common/icon/arrow_left_white.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 12px;
  position: absolute;
  left: 1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
}
.link-externalWhtGrn{
  position: relative;
}
.link-externalWhtGrn:after{
  background-image: url("../images/common/icon/external_white.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 12px;
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
}
.link-vrGrnWht{
  position: relative;
}
.link-vrGrnWht:before{
  background-image: url("../images/common/illust/vr_green.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 20px;
  position: absolute;
  left: 1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
}
.link-downloadWhtGrn{
  position: relative;
}
.link-downloadWhtGrn:after{
  background-image: url("../images/common/icon/download_white.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 12px;
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
}


/* ---------------------------------------------------

	Material - Anchor Point

--------------------------------------------------- */
.anchorPoint{
  display: inline-block;
  margin: -60px 0 0;
  padding: 60px 0 0;
  position: absolute;
  z-index: -1;
}


/* ---------------------------------------------------

	Header

--------------------------------------------------- */
.header{
  background-color: rgba(255,255,255,1.00);
  border-radius: 0 0 20px 20px;
  filter: drop-shadow(3px 3px 12px rgba(0,0,0,0.2));
  height: 60px;
  position: fixed;
  transition: all 0.3s;
  width: 100%;
  z-index: 500;
}
.headerNaviOpen .header{
  border-radius: 0;
}
.header__outer{
  height: 100%;
  margin: 0 auto;
  padding: 0 2.5rem 0 1.25rem;
  /*padding: 0 1.25rem;*/
}
.header__inner{
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  height: 100%;
  justify-content: flex-end;
}
.header__logo{
  margin: 0 auto 0 0;
  width: 186px;
}
.header__logo-link{}
.header__logo__image{}
.header__logo__image.style-badge{
  display: none;
  }
.header__logo__image.style-common{
  display: block;
  }
.header__navi{
  display: flex;
  flex-wrap:wrap;
}
.header__navi__list{
  align-content: flex-start;
  animation: headerNaviFadeOut 0.5s forwards;
  background-color: rgba(255,255,255,1.00);
  display: none;
  flex-wrap:wrap;
  height: calc(100vh - 60px);
  list-style: none;
  left: 0;
  margin: 0;
  opacity: 0;
  padding: 2.125rem 1.25rem 0;
  position: absolute;
  top: 60px;
  transition: all 0.3s;
  width: 100%;
}
.headerNaviOpen .header__navi__list{
  animation: headerNaviFadeIn 0.5s forwards;
  display: flex;
  opacity: 1;
}
@keyframes headerNaviFadeOut {
  0% {
    display: flex;
    opacity: 1;
  }
  1% {
    display: flex;
    opacity: 1;
  }
  100% {
    display: none;
    opacity: 0;
  }
}
@keyframes headerNaviFadeIn {
  0% {
    display: none;
    opacity: 1;
  }
  1% {
    display: none;
    opacity: 0;
  }
  100% {
    display: flex;
    opacity: 1;
  }
}
.header__navi__list:after{
  background-image: url("../images/common/header_fig01.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  bottom: 0;
  content: "";
  display: inline-block;
  height: 44vw;
  left: 0;
  position: absolute;
  width: 100%;
}
.header__navi__list__item{
  border-bottom: 1px rgba(222,222,222,1.00) solid;
  position: relative;
  width: 100%;
  z-index: 200;
}
.header__navi__list__item.style-contact{
  border-bottom: none;
  margin: 1.875rem 0 0;
  width: 100%;
}
.header__navi__list__item-link{
  color: rgba(17,17,17,1.00);
  display: block;
  font-size: 1rem;
  font-weight: 600;
  padding: 1em 0;
  text-decoration: none;
}
.header__navi__list__item.style-contact .header__navi__list__item-link{
  align-items: center;
  background-color: rgba(13,124,31,1.00);
  border-radius: calc(50px / 2);
  color: rgba(255,255,255,1.00);
  display: flex;
  height: 50px;
  justify-content: center;
  margin: 0 auto;
  padding: 0 0 0.1em;
  max-width: 245px;
}
.header__navi__lang{
  height: 40px;
  position: relative;
  width: 40px;
}
.header__navi__lang__button{
  background-color: rgba(13,124,31,1.00);
  border: 2px rgba(13,124,31,1.00) solid;
  border-radius: 50%;
  box-sizing: border-box;
  color: rgba(255,255,255,1.00);
  cursor: pointer;
  height: 100%;
  position: relative;  
  transition: all 0.3s;
  width: 100%;
}
.headerLangOpen .header__navi__lang__button{
  background-color: rgba(255,255,255,1.00);
  color: rgba(13,124,31,1.00);
}
.header__navi__lang__button:before{
  background-image: url("../images/common/icon/earth_white.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 17px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  transition: all 0.01s;
  width: 17px;
}
.headerLangOpen .header__navi__lang__button:before{
  background-image: url("../images/common/icon/earth_green.svg");
}
.header__navi__lang__button__text{
  display: none;
  font-size: 1rem;
  font-weight: 600;
  /*padding: 0 0 0.1em;*/
}
.header__navi__lang__list{
  animation: cmnFadeOut 0.5s forwards;
  background-color: rgba(255,255,255,1.00);
  border: 2px rgba(13,124,31,1.00) solid;
  border-radius: calc(18px / 2);
  display: none;
  left: 50%;
  list-style: none;
  margin: 0;
  overflow: hidden;
  opacity: 0;
  padding: 0;
  position: absolute;
  top: calc(40px + 5px);
  transform: translateX(-50%);
  width: 106px;
  z-index: 250;
}
.headerLangOpen .header__navi__lang__list{
  animation: cmnFadeIn 0.5s forwards;
  display: block;
  opacity: 1;
}
.header__navi__lang__list__item{
  border-bottom: 1px rgba(13,124,31,1.00) dashed;
  width: 100%;
}
.header__navi__lang__list__item:last-of-type{
  border-bottom: none;
}
.header__navi__lang__list__item-link{
  background-color: rgba(255,255,255,1.00);
  color: rgba(13,124,31,1.00);
  font-size: 1rem;
  font-weight: 600;
  height: 35px;
  text-decoration: none;
  width: 100%;
}
.header__navi__langBg{
  animation: cmnFadeOut 0.5s forwards;
  background-color: rgba(0,0,0,0.4);
  display: none;
  height: calc(100vh - 60px);
  left: 0;
  opacity: 0;
  position: absolute;
  top: 60px;
  transition: all 0.3s;
  width: 100%;
  z-index: 100;
}
.headerLangOpen .header__navi__langBg{
  animation: cmnFadeIn 0.5s forwards;
  display: block;
  opacity: 0;
}
.header__toggle{
  height: 42px;
  margin: 0 0 0 12px;
  width: 35px;
}
.header__toggle__inner{
  height: 100%;
  width: 100%;
}
.header__toggle__box{
  height: 30px;
  position: relative;
  width: 100%;
}
.header__toggle__line{
  background-color: rgba(13,124,31,1.00);
  border-radius: calc(3px / 2);
  height: 3px;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  transition: all 0.5s;
  width: 100%;
}
.header__toggle__line:nth-of-type(1){
  top: calc(50% + calc((3px / 2) - 12px));
}
.header__toggle__line:nth-of-type(2){
  top: calc(50% - calc(3px / 2));
}
.header__toggle__line:nth-of-type(3){
  top: calc(50% + calc((3px / 2) + 6px));
}
.headerNaviOpen .header__toggle__line:nth-of-type(1){
  top: calc(50% - calc(3px / 2));
  transform: translateX(-50%) rotate(30deg);
}
.headerNaviOpen .header__toggle__line:nth-of-type(2){
  opacity: 0;
  visibility: hidden;
}
.headerNaviOpen .header__toggle__line:nth-of-type(3){
  top: calc(50% - calc(3px / 2));
  transform: translateX(-50%) rotate(-30deg);
}


/* ---------------------------------------------------

	pageContentsMain

--------------------------------------------------- */
/* ---------------------------------------------------

	underLayer

--------------------------------------------------- */
.underLayerHero{
  background-image: url("../images/common/illust/bg_tile_green_pale.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: calc(160px + 60px);
  padding: 60px 0 0;
  position: relative;
}
.underLayerHero:after{
  background-image: url("../images/common/illust/wave01_upward_white.svg");
  height: 15px;
  bottom: 0;
}
.underLayerHero__title{
  height: 100%;
  position: relative;
  z-index: 200;
}
.underLayerHero__title__group{}
.underLayerHero__title__text{
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1;
  margin: 0 0 0.2em;
}
.underLayerHero__title__subText{
  font-size: 1.0625rem;
  font-weight: 600;
  letter-spacing: 0.5px;
  line-height: 1;
  margin: 0;
}
.underLayerHero__figureList{
  height: 100%;
  list-style: none;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.underLayerHero__figureList__item{
  position: absolute;
}
.underLayerHero__figureList__item:nth-of-type(1){
  left: 2vw;
  top: 50%;
  transform: translateY(-50%);
  width: 50px;
  }
.underLayerHero__figureList__item:nth-of-type(2){
  right: 3vw;
  top: 50%;
  transform: translateY(-50%);
  width: 50px;
  }
.underLayerHero__figureList__item:nth-of-type(3){
  right: 0;
  top: -2rem;
  width: 90px;
  }
.underLayerHero__figureList__item:nth-of-type(4){
  bottom: -1rem;
  right: 19vw;
  width: 40px;
  z-index: 260;  
  }
.underLayerPageContents{
  margin: 3rem 0 0;
}


/* ---------------------------------------------------

	breadcrumbs

--------------------------------------------------- */
.breadcrumbs{
  border-bottom: 1px rgba(222, 222, 222, 1.00) solid;
  padding: 2.5rem 0 1.5rem;
}
.breadcrumbs__inner{}
.breadcrumbs__list{
  list-style: none;
  margin: 0;
  padding: 0;
}
.breadcrumbs__list__item{
  display: inline-block;
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0.8px;
  line-height: 1.5;
  margin: 0 1.5rem 0.3rem 0;
}
.breadcrumbs__list__item:last-of-type{
  margin: 0;
}
.breadcrumbs__list__item-link{
  color: rgba(13,124,31,1.00);
  display: inline-block;
  position: relative;
  text-decoration: underline;
}
.breadcrumbs__list__item-link:after{
  color: rgba(17, 17, 17, 1.00);
  content: "…";
  display: inline-block;
  height: 1em;
  position: absolute;
  pointer-events: none;
  right: -1.3em;
  top: 50%;
  transform: translateY(-50%);
  width: 1em;
}


/* ---------------------------------------------------

	Model Article List

--------------------------------------------------- */
.model__head{
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: 0 0 1rem;
}
.model__title{}
.model__slider{}
.model__slider__list{
  list-style: none;
  margin: 0;
  padding: 0;
}
.model__slider__list__item{
  display: inline-block;
  margin: 0 1rem 0 0;
}
.model__slider__list__item:last-of-type{
  margin: 0;
  }
.model__slider__list__item.style-vr{
  position: relative;
}
.model__slider__list__item.style-vr:before{
  background-image: url("../images/common/illust/vr_green.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  box-sizing: border-box;
  content: "";
  display: inline-block;
  height: 35px;
  position: absolute;
  right: 12px;
  top: 12px;
  width: 35px;
  z-index: 230;
}
.model__slider__list__item-link{
  display: inline-block;
  text-decoration: none;
}
.model__slider__list__item__figure{
  box-shadow: 8px 8px 0 rgba(13,124,31,1.00);
  border-radius: 15px;
  font-size: 0;
  margin: 0 0 1rem;
  overflow: hidden;
}
.model__slider__list__item__theme__group{}
.model__slider__list__item__theme{
  font-size: 1.125rem;
  font-weight: 600;
  margin: 0 0 0.3em;
}
.model__slider__list__item__themeNote{
  color: rgba(17,17,17,1.00);
  font-size: 1rem;
  font-weight: 500;
  margin: 0;
}
.model__sliderArrow{
  margin: 0 8px 0 0;
}
.model__sliderArrow__item{
  background-color: rgba(15,124,31,1.00);
  border: 1px rgba(15,124,31,1.00) solid;
  border-radius: 50%;
  box-sizing: border-box;
  cursor: pointer;
  height: 30px;
  margin: 0 10px 0 0;
  position: relative;
  width: 30px;
}
.model__sliderArrow__item:last-of-type{
  margin: 0;
}
.model__sliderArrow__item:before{
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 15px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 15px;
}
.model__sliderArrow__item.style-prev:before{
  background-image: url("../images/common/icon/arrow_left_white.svg");
}
.model__sliderArrow__item.style-next:before{
  background-image: url("../images/common/icon/arrow_right_white.svg");
}


/* ---------------------------------------------------

	Page Coming Soon

--------------------------------------------------- */
.pageComingSoon{
  margin: 3rem 0 0;
}
.pageComingSoon__inner{}
.pageComingSoon__note{
  font-size: 1.125rem;
  font-weight: 600;
}
.pageComingSoon__button{
  margin: 2rem 0 0;
}


/* ---------------------------------------------------

	Footer

--------------------------------------------------- */
.footer{
  padding: 3rem 0 0;
  position: relative;
  z-index: 200;
}
.footer__group{}
.footer__group__outer{}
.footer__group__inner{}
.footer__prefLogo{
  margin: 0 0 2rem;
  width: 100%;
}
.footer__prefLogo__figure{
  margin: 0 auto;
  max-width: 220px;
}
.footer__prefLogo-link{}
.footer__prefLogo__info{
  list-style: none;
  margin: 1.25rem 0 0;
  padding: 0;
  text-align: center;
}
.footer__prefLogo__info__item{
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  margin: 0 0 0.2em;
}
.footer__prefLogo__info__item:last-of-type{
  margin: 0;
}
.footer__prefLogo__info__item__tel{
  color: rgba(13,124,31,1.00);  
  text-decoration: underline;
  text-underline-offset: 0.3em;
}
.footer__menu{
  width: 100%;
}
.footer__menu__contact{}
.footer__menu__list{
  gap: 1rem 1.5rem;
  list-style: none;
  margin: 2.5rem 0 0;
  padding: 0;
}
.footer__menu__list__item{}
.footer__menu__list__item-link{
  color: rgba(17,17,17,1.00);
  display: block;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1;
  padding: 0 0 0 calc(14px + 10px);
  position: relative;
  text-decoration: none;
}
.footer__menu__list__item-link:before{
  background-color: rgba(222,222,222,1.00);
  content: "";
  display: inline-block;
  height: 4px;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
}
.footer__copyright{
  margin: 3rem 0 0;
  padding: 1.25rem 20px;
}
.footer__copyright__text{
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.4;
  margin: 0;
}



/* ---------------------------------------------------

	cookie-consent

--------------------------------------------------- */
.cookieConsent {
  align-items: center;
  background-color: rgba(0,0,0,.7);
  bottom: 0;
  box-sizing: border-box;
  color: rgba(255,255,255,1.0);
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0.9375em 0.9375em 1.875em;
  position: fixed;
  visibility: hidden;
  width: 100%;
  z-index: 500;
}
.cookieConsent.is-show {
  visibility: visible;
}
.cookieConsent__note{
  font-size: 1rem;
  line-height: 1.75;
}
.cookieConsent__note-link{
  color: rgba(255,255,255,1.0);
  text-decoration: underline;
}
.cookieConsent__button__group{
  align-items: center;
  display: flex;
}
.cookieConsent__button{
  align-items: center;
  background-color: rgba(0,62,146,1.00);
  border: 1px rgba(0,62,146,1.00) solid;
  box-sizing: border-box;
  color: rgba(255,255,255,1.0);
  display: flex;
  font-size: 1rem;
  font-weight: 500;
  height: 50px;
  justify-content: center;
  line-height: 1;
  margin: 0 1em 0 0;
  padding: 0 0 3px;
  text-align: center;
  width: 9.375em;
}
.cookieConsent__button:nth-child(2n){
  margin: 0;
}
.cookieConsent-agree{}
.cookieConsent-reject{}
/* パッと消える */
.cc-hide1 {
  display: none;
}
/* ゆっくり消える */
.cc-hide2 {
  animation: hide 1s linear 0s;
  animation-fill-mode: forwards;
}
@keyframes hide {
  from {
      opacity: 1;
  }
  to {
      opacity: 0;
      visibility: hidden;
  }
}

/* ---------------------------------------------------

	WYSYWYG

--------------------------------------------------- */

/* ---------------------------------------------------

	MediaQuery

--------------------------------------------------- */
/* ------------------------------------

	Tablet-Mode

------------------------------------ */
@media screen and (min-width: 600px) {
/* ------------------------------------

	Material - media-display

------------------------------------ */
.pc_only{display: none;}
.tab_only{display: inline-block;}
.sp_only{display: none;}
.pc_tab{display: inline-block;}
.sp_tab{display: inline-block;}


/* ------------------------------------

	Modifier

------------------------------------ */
/* contents-width */
.contentsWidth-920{}
.contentsWidth-1040{}

/* Wave */
.wave-top{}
.wave-top:before{}
.wave-under{}
.wave-under:after{}


/* ------------------------------------

	Material - pagetop

------------------------------------ */
.pageTopPoint{
  margin: -140px 0 0;
  padding: 140px 0 0;
}
.pageTop{}
.pageTop__block{}
.pageTop-link{
  height: 70px;
  width: 70px;
  }
.pageTop-link:after{
  height: 25px;
  width: 25px;
  }



/* ------------------------------------

	Material - Button

------------------------------------ */
.button__block{}
.button-link{}
.button__text{}


/* ------------------------------------

	Material - Link Icon

------------------------------------ */
.link-arrowDownWhtGrn{}
.link-arrowDownWhtGrn:after{
  right: 1.25rem;
}
.link-arrowNextBlack{}
.link-arrowNextBlack:after{
  right: 1.25rem;
}
.link-arrowNextGreen{}
.link-arrowNextGreen:after{
  right: 1.25rem;
}
.link-arrowNextWhite{}
.link-arrowNextWhite:after{
  right: 1.25rem;
}
.link-arrowNextWhtGrn{}
.link-arrowNextWhtGrn:after{
  right: 1.25rem;
  }
.link-arrowPrevWhite{}
.link-arrowPrevWhite:before{
  left: 1.25rem;
}
.link-externalWhtGrn{}
.link-externalWhtGrn:after{
  right: 1.25rem;
}
.link-vrGrnWht{}
.link-vrGrnWht:before{
  left: 1.25rem;
}
.link-downloadWhtGrn{}
.link-downloadWhtGrn:after{
  right: 1.25rem;
}

/* ------------------------------------

	Material - Anchor Point

------------------------------------ */
.anchorPoint{}

/* ------------------------------------

	Header

------------------------------------ */
.header{}
.header__outer{}
.header__inner{}
.header__logo{}
.header__logo-link{}
.header__logo__image{}
.header__logo__image.style-badge{}
.header__logo__image.style-common{}
.header__navi{}
.header__navi__list{}
.header__navi__list:after{}
.header__navi__list__item{
  margin: 0 1rem 0 0;
  width: calc((100% - 1rem) / 2);
  }
.header__navi__list__item:nth-of-type(2n){
  margin: 0;
  }
.header__navi__list__item.style-contact{
  margin: 1.875rem 0 0;
  }
.header__navi__list__item-link{}
.header__navi__lang{}
.header__navi__lang__button{
  padding: 0 0 0.15em 1.5rem;
  }
.header__navi__lang__button:before{}
.header__navi__lang__button__text{}
.header__navi__lang__list{}
.header__navi__lang__list__item{}
.header__navi__lang__list__item-link{}
.header__navi__langBg{}
.header__toggle{}
.header__toggle__inner{}
.header__toggle__box{}
.header__toggle__line{}


/* ------------------------------------

	pageContentsMain

------------------------------------ */
/* ------------------------------------

	underLayer

------------------------------------ */
.underLayerHero{
  height: calc(220px + 60px);
  }
.underLayerHero:after{}
.underLayerHero__title{}
.underLayerHero__title__group{}
.underLayerHero__title__text{
  font-size: 2rem;
  margin: 0 0 0.4em;
  }
.underLayerHero__title__subText{}
.underLayerHero__figureList{}
.underLayerHero__figureList__item{}
.underLayerHero__figureList__item:nth-of-type(1){
  left: 4vw;
  width: 120px;
  }
.underLayerHero__figureList__item:nth-of-type(2){
  right: 4vw;
  width: 100px;
  }
.underLayerHero__figureList__item:nth-of-type(3){
  top: -2rem;
  width: 90px;
  }
.underLayerHero__figureList__item:nth-of-type(4){
  bottom: -1rem;
  right: 16vw;
  width: 60px;
  }
.underLayerPageContents{}

/* ------------------------------------

	breadcrumbs

------------------------------------ */
.breadcrumbs{}
.breadcrumbs__inner{}
.breadcrumbs__list{}
.breadcrumbs__list__item{
  line-height: 1.3;
  margin: 0 2.5rem 0.4rem 0;
  }
.breadcrumbs__list__item-link{}
.breadcrumbs__list__item-link:after{
  right: -1.8em;
}


/* ------------------------------------

	Model Article List

------------------------------------ */
.model__head{
  margin: 0 0 1rem;
  }
.model__title{}
.model__slider{}
.model__slider__list{}
.model__slider__list__item{
  margin: 0 1.75rem 0 0;
  }
.model__slider__list__item.style-vr{}
.model__slider__list__item.style-vr:before{}
.model__slider__list__item-link{}
.model__slider__list__item__figure{
  box-shadow: 10px 10px 0 rgba(13,124,31,1.00);
  }
.model__slider__list__item__theme__group{}
.model__slider__list__item__theme{}
.model__slider__list__item__themeNote{}
.model__sliderArrow{
  margin: 0 1rem 0 0;
  }
.model__sliderArrow__item{
  height: 26px;
  width: 26px;
  }
.model__sliderArrow__item:before{
  height: 14px;
  width: 14px;
  }
.model__sliderArrow__item.style-prev:before{}
.model__sliderArrow__item.style-next:before{}


/* ------------------------------------

	Page Coming Soon

------------------------------------ */
.pageComingSoon{}
.pageComingSoon__inner{}
.pageComingSoon__note{}
.pageComingSoon__button{}


/* ------------------------------------

	Footer

------------------------------------ */
.footer{}
.footer__group{}
.footer__group__outer{}
.footer__group__inner{}
.footer__prefLogo{
  margin: 0;
  width: calc(12.5rem + ((1vw - 6px) * 16.5094));/*200px~270px*/
  }
.footer__prefLogo__figure{
  margin: 0;
  max-width: inherit;
  }
.footer__prefLogo-link{}
.footer__prefLogo__info{
  text-align: left;
  }
.footer__prefLogo__info__item{}
.footer__prefLogo__info__item__tel{
  color: rgba(17,17,17,1.00);
  text-decoration: none;
  }
.footer__menu{
  width: calc(100% - calc(12.5rem + ((1vw - 6px) * 16.5094)));/*200px~270px*/
  }
.footer__menu__contact{
  justify-content: flex-end;
  }
.footer__menu__list{
  gap: 0;
  justify-content: flex-end;
  }
.footer__menu__list__item{
  width: auto;
  }
.footer__menu__list__item-link{
  border-right: 1px rgba(17,17,17,1.00) solid;
  padding: 0 1em;
  }
.footer__menu__list__item:last-of-type .footer__menu__list__item-link{
  border-right: none;
  padding: 0 0 0 1em;
  }
.footer__menu__list__item-link:before{
  display: none;
  }
.footer__copyright{}
.footer__copyright__text{}



/* ------------------------------------

	cookie-consent

------------------------------------ */
.cookieConsent {}
.cookieConsent__note{}
.cookieConsent__note-link{}
.cookieConsent__button__group{}
.cookieConsent__button{}
.cookieConsent-agree{}
.cookieConsent-reject{}

/* ------------------------------------

	WYSYWYG

------------------------------------ */
}/* /min-width: 600px */



/* ------------------------------------

	PC-Mode

------------------------------------ */
@media screen and (min-width: 1025px) {
/* ------------------------------------

	Material - media-display

------------------------------------ */
.pc_only{display: inline-block;}
.tab_only{display: none;}
.sp_only{display: none;}
.pc_tab{display: inline-block;}
.sp_tab{display: none;}

/* ------------------------------------

	Modifier

------------------------------------ */
/* contents-width */
.contentsWidth-920{
  padding: 0;
  max-width: 920px
  }
.contentsWidth-1040{}

/* Wave */
.wave-top{}
.wave-top:before{}
.wave-under{}
.wave-under:after{}

/* ------------------------------------

	Material - pagetop

------------------------------------ */
.pageTopPoint{
  margin: -140px 0 0;
  padding: 140px 0 0;
}
.pageTop{
  right: 45px;
}
.pageTop__block{}
.pageTop-link{}
.pageTop-link:hover{
  background-color: rgba(13,124,31,1.00);
  }
.pageTop-link:after{}
.pageTop-link:hover:after{
    background-image: url("../images/common/icon/arrow_up_white.svg");
  }



/* ------------------------------------

	Material - Button

------------------------------------ */
.button__block{}
.button-link{
  border-radius: calc(60px / 2);
  height: 60px;
  margin: 0 1rem;
  max-width: 240px;
  }
.button-link:only-child{
  margin: 0;
  max-width: 240px;
}
.button-link:hover{
  background-color: rgba(255,255,255,1.00);
  color: rgba(13,124,31,1.00);  
  }
.button__text{}


/* ------------------------------------

	Material - Link Icon

------------------------------------ */
.link-arrowDownWhtGrn{}
.link-arrowDownWhtGrn:after{}
.link-arrowDownWhtGrn:hover:after{
  background-image: url("../images/common/icon/arrow_down_green.svg");  
}
.link-arrowNextBlack{}
.link-arrowNextBlack:after{}
.link-arrowNextBlack:hover:after{
  right: calc(1.25rem - 0.5rem);
  }
.link-arrowNextGreen{}
.link-arrowNextGreen:after{}
.link-arrowNextGreen:hover:after{
  right: calc(1.25rem - 0.5rem);
  }
.link-arrowNextWhite{}
.link-arrowNextWhite:after{}
.link-arrowNextWhite:hover:after{
  right: calc(1.25rem - 0.5rem);
  }
.link-arrowNextWhtGrn{}
.link-arrowNextWhtGrn:after{}
.link-arrowNextWhtGrn:hover:after{
  background-image: url("../images/common/icon/arrow_right_green.svg");
  right: calc(1.25rem - 0.5rem);
  }
.link-arrowPrevWhite{}
.link-arrowPrevWhite:before{}
.link-arrowPrevWhite:hover:before{
  left: calc(1.25rem - 0.5rem);
  }
.link-externalWhtGrn{}
.link-externalWhtGrn:after{}
.link-externalWhtGrn:hover:after{
  background-image: url("../images/common/icon/external_green.svg");
  }
.link-vrGrnWht{}
.link-vrGrnWht:before{
  height: 33px;
  width: 33px;
  }
.link-vrGrnWht:hover:before{
  background-image: url("../images/common/illust/vr_white.svg");
  }
.link-downloadWhtGrn{}
.link-downloadWhtGrn:after{}
.link-downloadWhtGrn:hover:after{
  background-image: url("../images/common/icon/download_green.svg");
}

/* ------------------------------------

	Material - Anchor Point

------------------------------------ */
.anchorPoint{
  margin: -100px 0 0;
  padding: 100px 0 0;
  }

/* ------------------------------------

	Header

------------------------------------ */
.header{}
.header__outer{}
.header__inner{}
.header__logo{}
.header__logo-link{}
.header__logo__image{}
.header__logo__image.style-badge{}
.header__logo__image.style-common{}
.header__navi{}
.header__navi__list{}
.header__navi__list:after{}
.header__navi__list__item{}
.header__navi__list__item.style-contact{}
.header__navi__list__item-link{}
.header__navi__list__item-link:hover{
  color: rgba(13,124,31,1.00);
  }
.header__navi__lang{}
.header__navi__lang__button{}
.header__navi__lang__button:before{}
.header__navi__lang__button__text{}
.header__navi__lang__list{}
.header__navi__lang__list__item{}
.header__navi__lang__list__item-link{}
.header__navi__langBg{}
.header__toggle{}
.header__toggle__inner{}
.header__toggle__box{}
.header__toggle__line{}


/* ------------------------------------

	pageContentsMain

------------------------------------ */
/* ------------------------------------

	underLayer

------------------------------------ */
.underLayerHero{
  height: calc(325px + 60px);
  }
.underLayerHero:after{
  height: 30px;
  }
.underLayerHero__title{}
.underLayerHero__title__group{}
.underLayerHero__title__text{
  font-size: 2.875rem;
  }
.underLayerHero__title__subText{
  font-size: 1.25rem;
  letter-spacing: 1px;
  }
.underLayerHero__figureList{}
.underLayerHero__figureList__item{}
.underLayerHero__figureList__item:nth-of-type(1){
  left: 8vw;
  width: 170px;
  }
.underLayerHero__figureList__item:nth-of-type(2){
  right: 6vw;
  width: 158px;
  }
.underLayerHero__figureList__item:nth-of-type(3){
  top: -5rem;
  width: 210px;
  }
.underLayerHero__figureList__item:nth-of-type(4){
  bottom: -1rem;
  right: 19vw;
  width: 95px;
  }
.underLayerPageContents{
  margin: 5.3125rem 0 0;
  }


/* ------------------------------------

	breadcrumbs

------------------------------------ */
.breadcrumbs{
  padding: 4rem 0 1.5rem;
  }
.breadcrumbs__inner{}
.breadcrumbs__list{}
.breadcrumbs__list__item{}
.breadcrumbs__list__item-link{}
.breadcrumbs__list__item-link:hover{
  text-decoration: none;
  }


/* ------------------------------------

	Model Article List

------------------------------------ */
.model__head{
  margin: 0 0 2.5rem;
  }
.model__title{}
.model__slider{}
.model__slider__list{}
.model__slider__list__item{
  margin: 0 2.375rem 0 0;
  }
.model__slider__list__item.style-vr{}
.model__slider__list__item.style-vr:before{
  height: 43px;
  right: 15px;
  top: 15px;
  width: 43px;
  }
.model__slider__list__item-link{}
.model__slider__list__item__figure{
  border-radius: 20px;
  margin: 0 0 1.25rem;
  position: relative;
  }
.model__slider__list__item__figure:before{
  background-color: rgba(0,0,0,0.35);
  content: "";
  display: inline-block;
  height: 100%;
  left: 50%;
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  transition: all 0.3s;
  width: 100%;
  z-index: 220;
  }
.model__slider__list__item-link:hover .model__slider__list__item__figure:before{
  opacity: 1;
  }
.model__slider__list__item__theme__group{}
.model__slider__list__item__theme{
  font-size: 1.375rem;
  }
.model__slider__list__item__themeNote{}
.model__sliderArrow{
  margin: 0 1.7rem 0 0;
  }
.model__sliderArrow__item{
  transition: all 0.3s;
  }
.model__sliderArrow__item:hover{
  background-color: rgba(255,255,255,1.00);
  }
.model__sliderArrow__item:before{
  transition: all 0.3s;
  }
.model__sliderArrow__item.style-prev:before{}
.model__sliderArrow__item:hover.style-prev:before{
  background-image: url("../images/common/icon/arrow_left_green.svg");
  }
.model__sliderArrow__item.style-next:before{}
.model__sliderArrow__item:hover.style-next:before{
  background-image: url("../images/common/icon/arrow_right_green.svg");
  }


/* ------------------------------------

	Page Coming Soon

------------------------------------ */
.pageComingSoon{
  margin: 5rem 0 0;
  }
.pageComingSoon__inner{}
.pageComingSoon__note{
  font-size: 1.25rem;
  }
.pageComingSoon__button{}


/* ------------------------------------

	Footer

------------------------------------ */
.footer{
  padding: 5rem 0 0;
  }
.footer__group{}
.footer__group__outer{}
.footer__group__inner{}
.footer__prefLogo{
  width: 270px;
  }
.footer__prefLogo__figure{
  max-width: 240px;
  }
.footer__prefLogo-link{}
.footer__prefLogo-link:hover{
  opacity: 0.8;
  }
.footer__prefLogo__info{
  margin: 1.875rem 0 0;
  }
.footer__prefLogo__info__item{}
.footer__prefLogo__info__item__tel{}
.footer__menu{
  width: calc(100% - 270px);
  }
.footer__menu__contact{}
.footer__menu__list{
  margin: 2.375rem 0 0;
  }
.footer__menu__list__item{}
.footer__menu__list__item-link{
  padding: 0 1.5em;
  }
.footer__menu__list__item:last-of-type .footer__menu__list__item-link{
  padding: 0 0 0 1.5em;
  }
.footer__menu__list__item-link:hover{
  opacity: 0.8;
  }
.footer__menu__list__item-link:before{}
.footer__copyright{
  margin: 3.125rem 0 0;
  padding: 1.75rem 0;
  }
.footer__copyright__text{}


/* ------------------------------------

	cookie-consent

------------------------------------ */
.cookieConsent {
  padding: 0.9375em;
  }
.cookieConsent__note{}
.cookieConsent__note-link{}
.cookieConsent__button__group{
  margin: 0 0 0 1rem;
  }
.cookieConsent__button{
  transition: all 0.3s;
  }
.cookieConsent__button:hover{
  background-color: rgba(255,255,255,1.00);
  color: rgba(0,62,146,1.00);
  cursor: pointer;
  }
.cookieConsent-agree{}
.cookieConsent-reject{}

/* ------------------------------------

	WYSYWYG

------------------------------------ */
}/* /min-width: 1025px */


/* ------------------------------------

	PC-Mode > Irregular

------------------------------------ */
@media screen and (min-width: 1280px), print {
/* ------------------------------------

	Modifier

------------------------------------ */
/* contents-width */
.contentsWidth-920{}
.contentsWidth-1040{
  padding: 0;
  max-width: 1040px
  }


/* ------------------------------------

	Header

------------------------------------ */
.header{
  border-radius: 0;
  height: auto;
  }
.header__outer{
  height: auto;  
  padding: 0;
  max-width: 1220px;
  }
.header__inner{
  align-items: center;
  justify-content: flex-end;
  height: auto;  
  }
.header__logo{
  align-items: center;
  background-color: rgba(255,255,255,1.00);
  border-radius: 0 0 10px 0;
  box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  display: flex;
  height: 100px;
  justify-content: flex-end;
  left: 0;
  padding: 0 2rem 0 0;
  position: absolute;
  top: 0;
  transition: all 0.3s;
  width: 25%;
  z-index: 500;
  }
.headerScrollPassive .page_home .header__logo{
  border-radius: 50%;
  box-shadow: none;
  height: 280px;
  justify-content: center;
  left: calc(0rem + ((1vw - 0.8rem) * 30));/*0rem~12rem*/
  padding: 0;
  width: 280px;
  }
.headerScrollActive .page_home .header__logo{
  border-radius: 0 0 10px 0;
  box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.1);
  height: 100px;
  left: 0;
  padding: 0 2rem 0 0;
  width: 25%;
  }
.header__logo:after{
  background-color: rgba(255,255,255,1.00);
  content: "";
  display: inline-block;
  height: 80px;
  position: absolute;
  right: -20px;
  top: 0;
  transition: all 0.3s;
  width: 20px;
  }
.headerScrollPassive .page_home .header__logo:after{
  display: none;
  }
.headerScrollActive .page_home .header__logo:after{
  display: inline-block;
  }
.header__logo-link{
  display: inline-block;
  width: 267px;
  }
.headerScrollPassive .page_home .header__logo-link{
  align-items:center; 
  display: block;
  height: 230px;
  width: 230px;
  }
.headerScrollActive .page_home .header__logo-link{
  display: inline-block;
  width: 267px;
  }
.header__logo__image{
  width: 100%;
  }
.header__logo__image.style-badge{}
.header__logo__image.style-common{}
.headerScrollPassive .page_home .header__logo__image.style-badge{
  animation: cmnFadeIn 0.2s forwards;
  display: block;
  opacity: 1;
  }
.headerScrollActive .page_home .header__logo__image.style-badge{
  animation: cmnFadeOut 0.2s forwards;
  display: none;
  opacity: 0;
  }
.headerScrollPassive .page_home .header__logo__image.style-common{
  animation: cmnFadeOut 0.2s forwards;
  display: none;
  opacity: 0;
  }
.headerScrollActive .page_home .header__logo__image.style-common{
  animation: cmnFadeIn 0.2s forwards;
  display: block;
  opacity: 1;
  }
.header__navi{
  align-items: center;
  height: 80px;
  }
.header__navi__list{
  align-items: center;
  align-content: inherit;
  animation: none;
  background-color: transparent;
  display: flex;
  height: auto;
  justify-content: flex-end;
  opacity: 1;
  top: inherit;
  padding: 0;
  position: relative;
  width: calc((100% - 2.1875rem) - 140px);
  }
.header__navi__list:after{
  display: none;
  }
.header__navi__list__item{
  border-bottom: none;
  margin: 0 1em 0 0;
  width: auto;
  }
.header__navi__list__item:nth-of-type(2n){
  margin: 0 1em 0 0;
  }
.header__navi__list__item:last-of-type{
  margin: 0;
  }
.header__navi__list__item.style-contact{
  display: none;
  }
.header__navi__list__item-link{
  padding: 0;
  }
.header__navi__lang{
  height: auto;
  margin: 0 0 0 2.1875rem;
  width: 140px;
  }
.header__navi__lang__button{
  border: 2px rgba(13,124,31,1.00) solid;
  border-radius: calc(36px / 2);
  height: 36px;
  }
.header__navi__lang__button:hover{
  background-color: rgba(255,255,255,1.00);
  color: rgba(13,124,31,1.00);
  }
.headerLangOpen .header__navi__lang__button{
  border-bottom: none;
  border-radius: calc(36px / 2) calc(36px / 2)  0 0;
  }
.header__navi__lang__button:before{  
  left: 1rem;
  height: 20px;
  top: inherit;
  transform: inherit;
  transition: all 0.3s;  
  width: 20px;
  }
.header__navi__lang__button:hover:before{
  background-image: url("../images/common/icon/earth_green.svg");
  }
.header__navi__lang__button__text{
  display: inline-block;
  }
.header__navi__lang__list{
  border: 2px rgba(13,124,31,1.00) solid;
  border-radius: 0 0 calc(36px / 2) calc(36px / 2);
  left: inherit;
  top: inherit;
  transform: inherit;
  width: 100%;
  }
.header__navi__lang__list__item{
  border-bottom: 2px rgba(13,124,31,1.00) dashed;
  }
.header__navi__lang__list__item-link{
  height: 35px;
  }
.header__navi__lang__list__item-link:hover{
  background-color: rgba(243,249,245,1.00);
  }
.header__navi__langBg{
  height: calc(100vh - 80px);
  top: 80px;
  }
.header__toggle{
  display: none;
  }
.header__toggle__inner{}
.header__toggle__box{}
.header__toggle__line{}


/* ------------------------------------

	pageContentsMain

------------------------------------ */
/* ------------------------------------

	underLayer

------------------------------------ */
.underLayerHero{
  height: calc(325px + 80px);
  padding: 80px 0 0;
  }
.underLayerHero:after{}
.underLayerHero__title{}
.underLayerHero__title__group{}
.underLayerHero__title__text{}
.underLayerHero__title__subText{}
.underLayerHero__figureList{}
.underLayerHero__figureList__item{}
.underLayerHero__figureList__item:nth-of-type(1){}
.underLayerHero__figureList__item:nth-of-type(2){}
.underLayerHero__figureList__item:nth-of-type(3){}
.underLayerHero__figureList__item:nth-of-type(4){}
.underLayerPageContents{}



/* ------------------------------------

	Model Article List

------------------------------------ */



}/* /min-width: 1280px */

/* ------------------------------------

	PC-Mode > Irregular

------------------------------------ */
@media screen and (min-width: 1366px) {

}/* /min-width: 1366px */

/* ------------------------------------

	Print

------------------------------------ */
@media print {
  .header{
    display: none;
    }
  .underLayerHero{
    height: 200px;
    }
}